=== debian/changelog ===
fcitx5-fbterm (0.0~git20220315.620980b-2) unstable; urgency=medium

  * Source-only upload.

 -- Boyuan Yang <byang@debian.org>  Sat, 04 Jun 2022 20:34:25 -0400

fcitx5-fbterm (0.0~git20220315.620980b-1) unstable; urgency=medium

  * Initial release.

 -- Boyuan Yang <byang@debian.org>  Sun, 17 Apr 2022 10:18:25 -0400
