## fcitx5-fbterm 0.0~git20250520.6067ed2

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,4 +1,4 @@
-cmake_minimum_required(VERSION 3.3)
+cmake_minimum_required(VERSION 3.6)
 project(fcitx5-fbterm)
 
 find_package(PkgConfig REQUIRED)
