=== debian/changelog ===
fcitx5-fbterm (0.0~git20250520.6067ed2-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository-Browse.

  [ Boyuan Yang ]
  * New upstream snapshot.

 -- Boyuan Yang <byang@debian.org>  Tue, 12 Aug 2025 19:35:43 -0400
