=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  libglib2.0-dev,
  libfcitx5utils-dev,
  libfcitx5gclient-dev,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://github.com/fcitx/fcitx5-fbterm
 Vcs-Git: https://salsa.debian.org/input-method-team/fcitx5-fbterm.git
